/* Breadcrumb - barra colors - Març 2018 - MDC */

.breadcrumb {
	margin: 10px 0;
}

.breadcrumb {
	padding: 3px 10px 3px;
	margin: 3 0 3px;
	list-style: none;
    color: #fff;
	background-color: #001489;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.breadcrumb > li {
    line-height: 15px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
    color: #fff;
	text-shadow: 0 0px 0 #fff;
}
.breadcrumb > li > .divider {
    line-height: 15px;
	padding: 0 5px;
	color: white;
}

.breadcrumb_nonfluid  {
  font-family: 'Graphik Web', Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 300;
  color: white;
  height: 34px;
  line-height: 30px;
}
.breadcrumb  {
  font-family: 'Graphik Web', Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 300;
  color: white;
  padding: 5px 5px 5px 5px;
  margin: 3px 0 3px;
}
.breadcrumb a {
  color: #fff;
  margin: 12px 8px 12px 12px;
}

.breadcrumb-corpblue {
    padding: 3px 10px 3px;
	list-style: none;
    color: #001489;
	background-color: white;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.breadcrumb-corpblue a {
    text-shadow: 0 0px 0 #fff;
	text-decoration: none;
    color: #001489;
}
.breadcrumb-corpblue > li > .divider {
  color:  #001489;
}
.breadcrumb-corpblue li.active {
	color: #001489;
}

.breadcrumb-corp50 {
   /* background-color: rgba(0, 20, 137, 0.5); color hex: #7f8cc4 --> següent --> */
    background-color: white;
    padding: 3px 10px 3px;
	margin: 3 0 3px;
	list-style: none;
    color: #7f8cc4;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.breadcrumb-corp50 a {
    text-shadow: 0 0px 0 #fff;
	text-decoration: none;
    color: #7f8cc4;
}
.breadcrumb-corp50 > li > .divider {
  color:  #7f8cc4;
}
.breadcrumb-corp50 li.active {
	color: #7F8CC4;
}

.breadcrumb-red {
  background-color: white;
  padding: 3px 10px 3px;
	margin: 3 0 3px;
	list-style: none;
    color: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.breadcrumb-red a{
    text-shadow: 0 0px 0 #fff;
	text-decoration: none;
    color: #E84937;
}
.breadcrumb-red > li > .divider {
  color:  #E84937;
}
.breadcrumb-red .breadcrumb > .active {
	color: #E84937;
}

.breadcrumb-green {
    background-color: white;
    padding: 3px 10px 3px;
	margin: 3 0 3px;
	list-style: none;
    color: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.breadcrumb-green a{
    text-shadow: 0 0px 0 #fff;
	text-decoration: none;
    color: #009D4D;
}
.breadcrumb-green > li > .divider {
  color:  #009D4D;
}
.breadcrumb-green .breadcrumb > .active {
	color: #009D4D;
}

.breadcrumb-grey {
    background-color: white;
    padding: 3px 10px 3px;
	margin: 3 0 3px;
	list-style: none;
    color: #787878;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.breadcrumb-grey a{
    text-shadow: 0 0px 0 #fff;
	text-decoration: none;
    color: #787878;
}
.breadcrumb-grey > li > .divider {
  color:  #787878;
}
.breadcrumb-grey .breadcrumb > .active {
	color: #787878;
}

/*   Typos   MDC 2018 */
@font-face {
  font-family: 'Graphik LC Web';
  src: url('../../fonts/Graphik-Semibold-Web.eot');
  src: url('../../fonts/Graphik-Semibold-Web.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/Graphik-Semibold-Web.woff2') format('woff2'),
       url('../../fonts/Graphik-Semibold-Web.woff') format('woff');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

.Graphik-Semibold-Web {
  font-family: 'Graphik LC Web';
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../../fonts/Graphik-Regular-Web.eot');
  src: url('../../fonts/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/Graphik-Regular-Web.woff2') format('woff2'),
       url('../../fonts/Graphik-Regular-Web.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

.Graphik-Regular-Web {
  font-family: 'Graphik Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Produkt Web';
  src: url('Produkt-Light-Web.eot');
  src: url('Produkt-Light-Web.eot?#iefix') format('embedded-opentype'),
       url('Produkt-Light-Web.woff2') format('woff2'),
       url('Produkt-Light-Web.woff') format('woff');
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}

.Produkt-Light-Web {
  font-family: 'Produkt Web';
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}
